[Info]
AllColumnIDs=exch_date∧match_no∧Order_no∧Local_order_no∧client_serial_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧member_no∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_member_no∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧apply_date∧apply_time∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧exe_type∧option_type∧exch_unit∧match_amount∧match_weight∧period∧price_unit∧price∧exe_date∧end_time∧settle_accouts_date∧option_money∧option_pay_date∧notional_principal∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧remark∧stor_id∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧reply_valid_time∧cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧registe_state∧
AllColumnNames=交易日期∧待确认成交单编号∧报单号∧本地报单号∧客户端报单号∧买方席位编号∧买方交易员代码∧买方客户编码∧买方客户简称∧买方客户英文简称∧买方会员代码∧买方经纪机构代码∧买方经纪机构用户∧买方渠道代码∧买方交易角色∧卖方席位编号∧卖方交易员代码∧卖方客户编码∧卖方客户简称∧卖方客户英文简称∧卖方会员代码∧卖方经纪机构代码∧卖方经纪机构用户∧卖方渠道代码∧卖方交易角色∧自然日期∧登记时间∧是否公开报价成交∧线下成交日期∧合约代码∧交易/登记∧询价交易类型∧行权方式∧期权类型∧交易单位数量∧数量∧发生标准重量∧期限∧权利金和行权价报价单位∧行权价∧行权日∧行权截止时间∧结算日∧权利金∧权利金支付日∧名义本金∧结算方式∧现金结算期权参考价格类型∧现金结算期权参考价格调整项∧附加条款∧指定仓库∧响应代码∧响应消息∧响应消息∧客户确认状态∧会员确认状态∧交易所确认状态∧确认时间有效期∧撤单标志∧撤销来源∧撤销操作员∧撤销交易员∧撤销时间∧确认状态∧
AllColumnNamesEn=exch_date∧match_no∧Order_no∧Local_order_no∧client_serial_no∧member_id∧trader_id∧cust_id∧acct_abbr∧acct_abbr_en∧member_no∧broker_id∧broker_cust_id∧source_id∧trade_role∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_acct_abbr_en∧counter_member_no∧counter_broker_id∧counter_broker_cust_id∧counter_source∧counter_trade_role∧apply_date∧apply_time∧public_offer_flag∧create_date∧prod_code∧trade_or_registe∧otc_trade_type∧exe_type∧option_type∧exch_unit∧match_amount∧match_weight∧period∧price_unit∧price∧exe_date∧end_time∧settle_accouts_date∧option_money∧option_pay_date∧notional_principal∧settle_accouts_type∧ref_price_type∧ref_price_up_down∧remark∧stor_id∧rsp_code∧rsp_msg∧rsp_msg_en∧cust_confirm_state∧member_confirm_state∧sge_confirm_state∧reply_valid_time∧Cancel_flag∧c_term_type∧c_teller_id∧c_trader_id∧c_exch_time∧registe_state∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧3∧1∧1∧1∧3∧1∧3∧1∧1∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧63∧
MainInfo=当日期权待确认成交单查询｜
QueryCtl=kv:交易合约代码ˇCmbProdCodeOtc3ˇprod_codeˇ｜kv:期限ˇCmbCodeTableˇperiodˇb_periodˇ｜kv:期权类型ˇCmbCodeTableˇoption_typeˇb_option_typeˇ｜kv:待确认成交单编号ˇLineEditˇmatch_noˇ｜kv:渠道代码ˇCmbCodeTableˇsource_idˇb_otc_sourceˇ｜kv:是否交易所清算资金ˇCmbCodeTableˇliqu_typeˇb_otc_liqu_typeˇ｜kv:交易/登记ˇCmbCodeTableˇtrade_or_registeˇb_tradeorregisteˇ｜kv:是否公开报价成交ˇCmbCodeTableˇpublic_offer_flagˇyes_noˇ｜kv:行权方式ˇCmbCodeTableˇexe_typeˇb_exe_typeˇ｜kv:结算方式ˇCmbCodeTableˇsettle_accouts_typeˇb_otc_settle_typeˇ｜kv:参考价格类型ˇCmbCodeTableˇref_price_typeˇb_opt_price_typeˇ｜kv:确认状态ˇCmbCodeTableˇregiste_stateˇb_confirm_stateˇ

[setting]
exch_date=Fmt:FmtDate｜
match_no=
Order_no=
Local_order_no=
client_serial_no=
member_id=
trader_id=
cust_id=
acct_abbr=
acct_abbr_en=
member_no=
broker_id=
broker_cust_id=
source_id=Fmt:FmtCode:b_otc_source｜
trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_acct_abbr_en=
counter_member_no=
counter_broker_id=
counter_broker_cust_id=
counter_source=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
public_offer_flag=Fmt:FmtCode:yes_no｜
create_date=Fmt:FmtDate｜
prod_code=
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
exe_type=Fmt:FmtCode:b_exe_type｜
option_type=Fmt:FmtCode:b_option_type｜
exch_unit=
match_amount=
match_weight=
period=Fmt:FmtCode:b_period｜
price_unit=Fmt:FmtCode:b_priceunit｜
price=
exe_date=Fmt:FmtDate｜
end_time=Fmt:FmtTime｜
settle_accouts_date=Fmt:FmtDate｜
option_money=
option_pay_date=Fmt:FmtDate｜
notional_principal=
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
ref_price_type=Fmt:FmtCode:b_price_type｜
ref_price_up_down=
remark=
stor_id=
rsp_code=
rsp_msg=
rsp_msg_en=
cust_confirm_state=Fmt:FmtCode:b_cust_confirm_state｜
member_confirm_state=Fmt:FmtCode:b_m_confirm_state｜
sge_confirm_state=Fmt:FmtCode:b_sge_confirm_state｜
reply_valid_time=Fmt:FmtTime｜
cancel_flag=Fmt:FmtCode:cancel_flag｜
c_term_type=Fmt:FmtCode:b_source｜
c_teller_id=
c_trader_id=
c_exch_time=Fmt:FmtTime｜
registe_state=Fmt:FmtCode:b_registe_state｜
